PCI_TRY_SET_MWI(9)

NAME
pci_try_set_mwi - enables memory-write-invalidate PCI transaction

SYNOPSIS

int pci_try_set_mwi(struct pci_dev * dev);

ARGUMENTS

dev
    the PCI device for which MWI is enabled

DESCRIPTION

Enables the Memory-Write-Invalidate transaction in PCI_COMMAND. Callers are not required to check the return value.

RETURNS

An appropriate -ERRNO error value on error, or zero for success.

COPYRIGHT